kali-meta (2018.1.0) kali-dev; urgency=medium

  * Remove obsolete package keepnote and imagemagick (added only for keepnote)
    from kali-linux-full and replace it with cherrytree

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Jan 2018 10:00:03 +0100

kali-meta (2017.3.6) kali-dev; urgency=medium

  * Removed exploitdb-papers & exploit-bin-sploits from kali-linux-all 

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Wed, 03 Jan 2018 08:30:05 -0500

kali-meta (2017.3.5) kali-dev; urgency=medium

  * Added exploitdb-papers & exploit-bin-sploits 

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Thu, 21 Dec 2017 11:40:14 -0500

kali-meta (2017.3.4) kali-dev; urgency=medium

  * Remove wvdial (not used anymore and removed from Debian)

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Dec 2017 11:26:10 +0100

kali-meta (2017.3.3) kali-dev; urgency=medium

  * Remove dissy (not used anymore and removed from Debian)

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Nov 2017 11:04:39 +0100

kali-meta (2017.3.2) kali-dev; urgency=medium

  * Replace veil-evasion by veil

 -- Sophie Brun <sophie@freexian.com>  Fri, 20 Oct 2017 14:23:34 +0200

kali-meta (2017.3.1) kali-dev; urgency=medium

  * Replace peepdf by python-peepdf

 -- Sophie Brun <sophie@freexian.com>  Tue, 03 Oct 2017 10:49:47 +0200

kali-meta (2017.3.0) kali-experimental; urgency=medium

  * Replace maltegoce and casefile by maltego

 -- Sophie Brun <sophie@freexian.com>  Tue, 26 Sep 2017 10:59:14 +0200

kali-meta (2017.2.1) kali-dev; urgency=medium

  * Work-around a bad dependency in pcmanfm that broke the LXDE image
    (FS #4221).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 08 Sep 2017 15:57:00 +0200

kali-meta (2017.2.0) kali-dev; urgency=medium

  * Replace jsql with jsql-injection (renamed package) 

 -- Sophie Brun <sophie@freexian.com>  Tue, 09 May 2017 14:53:02 +0200

kali-meta (2017.1.5) kali-dev; urgency=medium

  * Drop i386 for rainbowcrack. New version 1.7 is only for amd64
  * Drop gnome-shell-extension-refreshwifi in kali-desktop-gnome.
    gome-shell version >=3.22.2 has timely scans implemented (see debian bug
    859902)

 -- Sophie Brun <sophie@freexian.com>  Tue, 11 Apr 2017 16:23:42 +0200

kali-meta (2017.1.4) kali-dev; urgency=medium

  * Add apt-transport-https and mlocate to the default installation.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 24 Mar 2017 15:09:23 +0100

kali-meta (2017.1.3) kali-dev; urgency=medium

  * Add plasma-nm in kali-desktop-kde
  * kali-linux-full: replace arping by arping | iputils-arping to allow
    co-installation of kali-linux-full and network-manager
    (see bug 3568)

 -- Sophie Brun <sophie@freexian.com>  Thu, 16 Feb 2017 11:24:48 +0100

kali-meta (2017.1.2) kali-dev; urgency=medium

  * Replace gqrx with gqrx-sdr. And provide a transitional gqrx package.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 03 Feb 2017 14:48:51 +0100

kali-meta (2017.1.1) kali-dev; urgency=medium

  * Replace mysql-server by default-mysql-server in meta-packages

 -- Sophie Brun <sophie@freexian.com>  Tue, 31 Jan 2017 14:42:55 +0100

kali-meta (2017.1.0) kali-dev; urgency=medium

  * Drop w3af from meta-packages

 -- Sophie Brun <sophie@freexian.com>  Thu, 12 Jan 2017 14:45:02 +0100

kali-meta (2016.3.2) kali-dev; urgency=medium

  * Update beef-xss: not available for armel because of nodejs

 -- Sophie Brun <sophie@freexian.com>  Thu, 08 Dec 2016 15:59:35 +0100

kali-meta (2016.3.1) kali-dev; urgency=medium

  * Update eyewitness: available only for i386 and amd64

 -- Sophie Brun <sophie@freexian.com>  Tue, 11 Oct 2016 16:26:10 +0200

kali-meta (2016.2.12) kali-dev; urgency=medium

  * Drop rcconf and sysv-rc-conf from kali-linux. Those tools are System V
    specific and we use systemd nowadays.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 30 Aug 2016 09:43:01 +0200

kali-meta (2016.2.11) kali-dev; urgency=medium

  * Third try with firefox-esr dependency. firefox-esr:any
    is not usable until firefox-esr has been marked Multi-Arch: allowed.
    Let's put firefox-esr:armhf as a real alternative.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 26 Jul 2016 10:31:47 +0200

kali-meta (2016.2.10) kali-dev; urgency=medium

  * Use firefox-esr:any as dependency to allow usage of another
    architecture (like armhf on arm64). And use www-browser
    instead of x-www-browser.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Jul 2016 20:34:18 +0200

kali-meta (2016.2.9) kali-dev; urgency=medium

  * Add firefox-esr to kali-desktop-common to ensure we always
    have a web browser installed.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Jul 2016 13:03:36 +0200

kali-meta (2016.2.8) kali-dev; urgency=medium

  * Add ident-user-enum (Closes 0002976)

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Thu, 14 Jul 2016 16:26:23 -0400

kali-meta (2016.2.7) kali-dev; urgency=medium

  * Let kali-desktop-gnome conflict with xserver-xorg-input-synaptics so that
    we fix GNOME 3.20 touchpad settings. See
    https://bugs.kali.org/view.php?id=3332 for details.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 11 Jul 2016 16:41:00 +0200

kali-meta (2016.2.6) kali-dev; urgency=medium

  * Replace php5 by php and php5-mysql by php-mysql.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 02 Jul 2016 21:50:11 +0200

kali-meta (2016.2.5) kali-dev; urgency=medium

  * Drop creepy and multiforcer

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Jun 2016 09:48:04 +0200

kali-meta (2016.2.4) kali-dev; urgency=medium

  * Drop old packages: dff, ratproxy and webshag*

 -- Sophie Brun <sophie@freexian.com>  Wed, 11 May 2016 10:20:29 +0200

kali-meta (2016.2.3) kali-dev; urgency=medium

  * Add alternative "unar" to "unrar" for people who don't have non-free
    enabled.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 25 Mar 2016 09:21:27 +0100

kali-meta (2016.2.2) kali-dev; urgency=medium

  * Replace maltego by maltegoce

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Feb 2016 16:53:34 +0100

kali-meta (2016.2.1) kali-dev; urgency=medium

  * Added whois to kali-linux (close 3035) 

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Wed, 03 Feb 2016 15:56:14 -0500

kali-meta (2016.2.0) kali-dev; urgency=medium

  * Drop inguma from kali-linux-full

 -- Sophie Brun <sophie@freexian.com>  Fri, 29 Jan 2016 14:01:44 +0100

kali-meta (2016.1.0) kali-dev; urgency=medium

  * Add king-phisher to kali-linux-full.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 19 Jan 2016 13:22:59 +0100

kali-meta (2015.3.11) kali-dev; urgency=medium

  * Update metas to include set, msfpc and zerofree

 -- Mati Aharoni <muts@kali.org>  Fri, 15 Jan 2016 14:51:11 -0500

kali-meta (2015.3.10) kali-dev; urgency=medium

  * Replace waffit with wafw00f (bug 0002107)

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 Dec 2015 09:47:12 +0100

kali-meta (2015.3.9) kali-dev; urgency=medium

  * Add exploitdb to kali-nethunter metapackage.

 -- Mati Aharoni <muts@kali.org>  Thu, 17 Dec 2015 13:34:16 -0500

kali-meta (2015.3.8) kali-dev; urgency=medium

  * Move openvas out of kali-full

 -- Mati Aharoni <muts@kali.org>  Fri, 04 Dec 2015 14:00:20 -0500

kali-meta (2015.3.7) kali-dev; urgency=medium

  * Restrict python-faraday to amd64/i386.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 24 Nov 2015 17:51:53 +0100

kali-meta (2015.3.6) kali-dev; urgency=medium

  * Rearrange some tools and introduce new ones to the full metapackage.

 -- Mati Aharoni <muts@kali.org>  Sun, 15 Nov 2015 09:27:13 -0500

kali-meta (2015.3.5) kali-dev; urgency=medium

  * Add dbus-user-session to kali-desktop-common. 

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 13 Nov 2015 09:56:19 +0100

kali-meta (2015.3.4) kali-dev; urgency=medium

  * Add nethunter utils to kali-nethunter metapackage

 -- Mati Aharoni <muts@kali.org>  Wed, 11 Nov 2015 14:40:01 -0500

kali-meta (2015.3.3) kali-dev; urgency=medium

  * Add mfoc to kali-linux-nethunter.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 09 Nov 2015 16:13:13 +0100

kali-meta (2015.3.2) kali-dev; urgency=medium

  * Update kali-desktop-common to install xserver-xorg-legacy so that
    Xorg works in VM where KMS does not work. We run as root by default,
    the safety brought by root-less Xserver is not needed on Kali.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Nov 2015 22:24:13 +0100

kali-meta (2015.3.1) kali-dev; urgency=medium

  * Update kali-desktop-kde to install sddm instead of kdm (which is gone from
    Debian).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Nov 2015 16:25:01 +0100

kali-meta (2015.3.0) kali-dev; urgency=medium

  * Replace "rdd" with "safecopy" since rdd got dropped from Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 03 Sep 2015 12:19:03 +0200

kali-meta (3.1) kali-dev; urgency=medium

  * Drop debian-installer-launcher from the live images.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 12 Aug 2015 14:47:59 +0200

kali-meta (3.0) kali-dev; urgency=medium

  * Replace md5deep with hashdeep.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 12 Aug 2015 14:32:03 +0200

kali-meta (2.41) kali-dev; urgency=low

  * Remove python-faraday from kali-full

 -- Mati Aharoni <muts@kali.org>  Mon, 10 Aug 2015 21:21:55 -0400

kali-meta (2.40) kali-dev; urgency=medium

  * Add sparta to kali-linux-full.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 09 Aug 2015 20:34:28 +0200

kali-meta (2.39) kali-dev; urgency=medium

  * Add kali-linux-nethunter metapackage.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 09 Aug 2015 14:39:12 +0200

kali-meta (2.38) kali-dev; urgency=medium

  * Add libcanberra-gtk-module to Recommends of desktop meta-packages to avoid
    annoying warnings in terminals.
  * Conflicts with nautilus-open-terminal to get it removed on upgrade.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 24 Jul 2015 15:19:34 +0200

kali-meta (2.37) kali-dev; urgency=medium

  * Drop bluepot which is not working with the current Bluetooth stack.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 24 Jul 2015 09:29:44 +0200

kali-meta (2.36) kali-dev; urgency=medium

  * Mark python-faraday as available only on amd64/i386.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 23 Jul 2015 20:29:23 +0200

kali-meta (2.35) kali-dev; urgency=low

  * Adding missing tools to metapackages, reorganization

 -- Mati Aharoni <muts@kali.org>  Thu, 23 Jul 2015 10:48:56 -0400

kali-meta (2.34) kali-dev; urgency=medium

  * Mark shellter as only available on i386/amd64.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 23 Jul 2015 10:02:37 +0200

kali-meta (2.33) kali-dev; urgency=medium

  * Drop ikat from everywhere.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 23 Jul 2015 08:29:48 +0200

kali-meta (2.32) kali-dev; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Wed, 22 Jul 2015 18:57:40 -0400

kali-meta (2.31) kali-dev; urgency=low

  * Metapackage cleanup

 -- Mati Aharoni <muts@kali.org>  Wed, 22 Jul 2015 17:41:39 -0400

kali-meta (2.3) kali-dev; urgency=medium

  * Drop metasploit from kali-linux-full and kali-linux-top10, keeping only
    metasploit-framework.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 Jul 2015 13:54:01 +0200

kali-meta (2.2) kali-dev; urgency=medium

  * Replace xfce4-battery-plugin with xfce4-power-manager-plugins.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 15 Jul 2015 10:59:32 +0200

kali-meta (2.1) kali-dev; urgency=medium

  * Update kali-desktop-xfce to include gnome-theme-kali & xfce4-
    terminal.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 08 Jul 2015 16:53:16 +0200

kali-meta (2.0) kali-dev; urgency=medium

  * Drop obsolete nautilus-open-terminal from kali-desktop-gnome.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 06 Jul 2015 20:53:56 +0200

kali-meta (1.68) kali-dev; urgency=medium

  * Add xfce4-battery-plugin to kali-desktop-xfce.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 06 Jul 2015 11:11:08 +0200

kali-meta (1.67) kali-dev; urgency=medium

  * Add gnome-shell-extension-workspacestodock in kali-desktop-gnome.

 -- Sophie Brun <sophie@freexian.com>  Fri, 19 Jun 2015 08:47:30 +0200

kali-meta (1.66) kali-dev; urgency=medium

  * Add lightdm to kali-desktop-xfce.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Jun 2015 15:29:29 +0200

kali-meta (1.65) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Drop gnome-session-flashback from kali-desktop-gnome as we no longer
    use it by default.

  [ Sophie Brun ]
  * Drop gnome-theme-eleganze from kali-desktop-gnome and replace it by new
    package gnome-theme-kali.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 May 2015 10:04:09 +0200

kali-meta (1.64) kali-dev; urgency=medium

  * Modify kali-desktop-gnome to depend on new theme and GNOME Shell
    extensions that are enabled by kali-defaults.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 19 May 2015 18:07:03 +0200

kali-meta (1.63) kali-dev; urgency=medium

  * Drop webshag is not maintained anymore (Closes 0002178)

 -- Sophie Brun <sophie@freexian.com>  Fri, 27 Mar 2015 10:05:01 +0100

kali-meta (1.62) kali-dev; urgency=medium

  * Add imagemagick to kali-linux-full for keepnote. It won't be needed
    anymore when debian bug 781230 wil be closed. (Closes 0002179)

 -- Sophie Brun <sophie@freexian.com>  Thu, 26 Mar 2015 10:41:37 +0100

kali-meta (1.61) kali-dev; urgency=medium

  * Closes 0002180
  * Remove bluemaho, isr-evilgrade, bing-ip2hosts, goofile, metagoofil,
    dbpwaudit, fimap, webslayer, inundator, phrasendrescher, jd-gui
  * Add inguma to kali-linux-all
  * Add slowhttptest to kali-linux-web

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 Mar 2015 10:39:47 +0100

kali-meta (1.60) kali-dev; urgency=medium

  * Drop unetbootin as it got removed from Debian Jessie (see #775689).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 10 Mar 2015 17:13:21 +0100

kali-meta (1.59) kali-dev; urgency=medium

  * Add meta-packages for kali-desktop-*. Update kali-desktop-gnome to
    include gnome-session-flashback.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 20 Feb 2015 17:15:57 +0100

kali-meta (1.58) kali-dev; urgency=medium

  * drop depends to truecrypt as it's not in kali-dev

 -- Sophie Brun <sophie@freexian.com>  Thu, 04 Dec 2014 15:08:57 +0100

kali-meta (1.57) kali-dev; urgency=medium

  * sync with changes in kali/stable.

 -- Sophie Brun <sophie@freexian.com>  Thu, 06 Nov 2014 15:41:30 +0100

kali-meta (1.56) kali-dev; urgency=medium

  * Re-apply all changes required for kali-rolling (basically import
    debian/control from version 1.51 + changes from 1.52).

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 21 Aug 2014 01:33:09 +0200

kali-meta (1.55.22) kali; urgency=medium

  * Replace distorm3 with python-distorm3 in kali-linux-forensic

 -- Sophie Brun <sophie@freexian.com>  Thu, 06 Nov 2014 15:15:45 +0100

kali-meta (1.55.21) kali; urgency=low

  * Version bump.

 -- Mati Aharoni <muts@kali.org>  Sun, 02 Nov 2014 20:53:01 -0500

kali-meta (1.55.2) kali; urgency=low

  * Remove cuckoo from forensic metapackage.

 -- Mati Aharoni <muts@kali.org>  Sun, 02 Nov 2014 20:44:41 -0500

kali-meta (1.55.1) kali; urgency=medium

  * Replace hackrf-tools with hackrf.

 -- Mati Aharoni <muts@kali.org>  Thu, 21 Aug 2014 01:28:33 +0200

kali-meta (1.55) kali; urgency=low

  * Reverted changes to metapackages such as capstone, gr-iqbal, and a few more.

 -- Mati Aharoni <muts@kali.org>  Wed, 20 Aug 2014 18:06:51 -0400

kali-meta (1.54) kali; urgency=medium

  * Removed kali-linux-sdr from kali-linux-full

 -- Devon Kearns <dookie@kali.org>  Wed, 20 Aug 2014 15:10:54 -0600

kali-meta (1.53) kali; urgency=medium

  * Fixed hackrf issue in control file

 -- Devon Kearns <dookie@kali.org>  Wed, 20 Aug 2014 13:55:39 -0600

kali-meta (1.52) kali; urgency=medium

  * Added gdisk to kali-linux

 -- Devon Kearns <dookie@kali.org>  Wed, 20 Aug 2014 09:03:26 -0600

kali-meta (1.51) kali-dev; urgency=medium

  * Restrict sqldict to amd64/i386 in kali-linux-pwtools too.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 09 Aug 2014 09:07:36 +0200

kali-meta (1.50) kali-dev; urgency=medium

  * Drop depends libgnuradio-grextras and gr-scan in package kali-linux-sdr
    as there is no version comptabile with guradio 3.7

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Aug 2014 14:34:27 +0200

kali-meta (1.49) kali-dev; urgency=medium

  * Update depends with binaries names in debian:
    - gr-osmosdr instead of libgnuradio-osmosdr-apps
    - gr-iqbal instead of libgnuradio-iqbalance
    - python-capstone instead of capstone
  * debian/control: add missing specified arch on dependencies
  * Update standard version

 -- Sophie Brun <sophie@freexian.com>  Thu, 07 Aug 2014 14:32:01 +0200

kali-meta (1.48) kali-dev; urgency=medium

  * Replace the depends hackrf-tools with hackrf (it doesn't exist anymore)
  * Drop depends to libewf1 and libcrafter
  * Drop depends to pjproject. As it's a library it has no utility for the
    user. The source package exists in debian but doesn't provide pjproject
    binaries.
  * Drop depends python-impacket-doc: it's now included in python-impacket
  * Drop depends spidermonkey-bin: it doesn't exist anymore

 -- Sophie Brun <sophie@freexian.com>  Wed, 06 Aug 2014 10:50:25 +0200

kali-meta (1.47) kali; urgency=low

  * Fix mislabeled packages in metas

 -- Mati Aharoni <muts@kali.org>  Sat, 07 Jun 2014 14:03:12 -0400

kali-meta (1.46) kali; urgency=low

  * Metapackages updated with new tools

 -- Devon Kearns <dookie@kali.org>  Wed, 04 Jun 2014 11:39:45 -0600

kali-meta (1.45) kali; urgency=low

  * Metapackages updated with recently added tools

 -- Devon Kearns <dookie@kali.org>  Wed, 19 Mar 2014 19:56:24 -0600

kali-meta (1.44) kali; urgency=low

  * Added arp-scan to kali-linux-full

 -- Devon Kearns <dookie@kali.org>  Wed, 12 Feb 2014 10:00:54 -0700

kali-meta (1.43) kali; urgency=low

  * Fixed error in sdr meta package

 -- Devon Kearns <dookie@kali.org>  Tue, 28 Jan 2014 13:16:50 -0700

kali-meta (1.42) kali; urgency=low

  * Added top10 and rfid meta packages

 -- Devon Kearns <dookie@kali.org>  Tue, 28 Jan 2014 12:36:48 -0700

kali-meta (1.41) kali; urgency=low

  * Created additional meta packages

 -- Devon Kearns <dookie@kali.org>  Mon, 27 Jan 2014 11:54:41 -0700

kali-meta (1.40) kali; urgency=low

  * Removed oclhashcat from kali-linux

 -- Devon Kearns <dookie@kali.org>  Wed, 22 Jan 2014 08:19:28 -0700

kali-meta (1.39) kali; urgency=low

  * Replaced oclhashcat-plus and -lite with oclhashcat

 -- Devon Kearns <dookie@kali.org>  Fri, 17 Jan 2014 07:38:27 -0700

kali-meta (1.38) kali; urgency=low

  * Swap nc6 with netcat traditional

 -- Mati Aharoni <muts@kali.org>  Mon, 13 Jan 2014 09:40:41 -0500

kali-meta (1.37) kali; urgency=low

  * Removed 64 bit ferret-sidejack from meta

 -- Mati Aharoni <muts@kali.org>  Wed, 08 Jan 2014 00:04:52 -0500

kali-meta (1.36) kali; urgency=low

  * Additional tools added to the default installation

 -- Devon Kearns <dookie@kali.org>  Fri, 06 Dec 2013 09:13:03 -0700

kali-meta (1.35) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Wed, 04 Sep 2013 09:58:51 -0400

kali-meta (1.34) kali; urgency=low

  * Added kali-sdr to kali-full

 -- Mati Aharoni <muts@kali.org>  Wed, 04 Sep 2013 09:56:48 -0400

kali-meta (1.33) kali; urgency=low

  * Added kali-linux-sdr, and updated kali-linux-all with cuckoo

 -- Mati Aharoni <muts@kali.org>  Wed, 04 Sep 2013 09:24:15 -0400

kali-meta (1.32) kali; urgency=low

  * Add amd64/i386 rules to guymager and regripper

 -- Mati Aharoni <muts@kali.org>  Fri, 30 Aug 2013 09:02:15 -0400

kali-meta (1.31) kali; urgency=low

  * Drop xplico into all

 -- Mati Aharoni <muts@kali.org>  Thu, 29 Aug 2013 17:39:35 -0400

kali-meta (1.30) kali; urgency=low

  * Arranging kali metapackages, add missing tools.

 -- Mati Aharoni <muts@kali.org>  Thu, 29 Aug 2013 17:14:21 -0400

kali-meta (1.29) kali; urgency=low

  * Added polenum and enum4linux to kali-linux

 -- Devon Kearns <dookie@kali.org>  Mon, 29 Apr 2013 10:59:55 -0600

kali-meta (1.28) kali; urgency=low

  * Drop oclhashcat-lite & oclhashcat-plus from kali-linux-full as they are
    dependencies of kali-linux already (and the dep was broken on armel/armhf
    on kali-linux-full).

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 18 Apr 2013 11:06:08 +0200

kali-meta (1.27) kali; urgency=low

  * Added nasm to the list of depends for kali-linux

 -- Devon Kearns <dookie@kali.org>  Fri, 12 Apr 2013 12:04:33 -0600

kali-meta (1.26) kali; urgency=low

  * Added wce (and ethtool) to kali-meta. BugID 111.

 -- Mati Aharoni <muts@kali.org>  Mon, 18 Mar 2013 19:56:26 -0400

kali-meta (1.25) kali; urgency=low

  * Added armitage to the default tools for i386 and amd64 architectures

 -- Devon Kearns <dookie@kali.org>  Wed, 13 Mar 2013 04:59:35 -0600

kali-meta (1.24) kali; urgency=low

  * Removed pdfbook package

 -- Mati Aharoni <muts@kali.org>  Wed, 06 Mar 2013 08:47:12 -0500

kali-meta (1.23) kali; urgency=low

  * Removed rkhunter from kali-linux

 -- Mati Aharoni <muts@kali.org>  Sat, 02 Mar 2013 15:20:55 -0500

kali-meta (1.22) kali; urgency=low

  * Removed gnome-human from kali-meta

 -- Mati Aharoni <muts@kali.org>  Fri, 01 Mar 2013 20:47:29 -0500

kali-meta (1.21) kali; urgency=low

  * Added cadaver, ikat and oclhashcat to meta

 -- Mati Aharoni <muts@kali.org>  Thu, 28 Feb 2013 12:05:26 -0500

kali-meta (1.2) kali; urgency=low

  * Add framework2 to kali-linux.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Feb 2013 17:19:45 +0100

kali-meta (1.1) kali; urgency=low

  * Add hashcat, hashcat-utils, maskprocessor and statsprocessor to
    kali-linux.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 25 Feb 2013 20:36:00 +0100

kali-meta (1.0) kali; urgency=low

  * Add metasploit and python-rfidiot to kali-linux.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 25 Feb 2013 17:55:32 +0100

kali-meta (0.1) kali; urgency=low

  * Initial Release.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 18 Feb 2013 17:13:14 +0100
